@charset "UTF-8";
/* modal */
@media (min-width: 706px) {
  .senmonSearchModalBox {
    position: fixed;
    width: 100%;
    height: 100vh;
    top: 0;
    left: 0;
    display: none;
    z-index: 1000000;
  }
  .senmonSearchModalBox .overLay {
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.6);
    width: 100%;
    height: 100vh;
    z-index: 1000010;
  }
  .senmonSearchModalBox .modalScrollContent {
    width: 100%;
    max-height: 100vh;
    overflow-y: auto;
    position: fixed;
    z-index: 1000011;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  .senmonSearchModalBox .modalInner {
    position: relative;
    width: 705px;
    height: 100%;
    background: #fff;
    border-radius: 5px;
    margin: 0 auto;
  }
  .senmonSearchModalBox .modalInner .modalClose {
    position: absolute;
    border: none;
    box-shadow: none;
    border-radius: 0;
    width: 17px;
    height: 17px;
    background: url("https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-close.svg") no-repeat;
    background-size: contain;
    text-indent: -9999px;
    top: 20px;
    right: 20px;
    cursor: pointer;
  }
  .senmonSearchModalBox .modalTtl {
    color: #333;
    text-align: center;
    font-size: 22px;
    font-weight: 600;
    line-height: 38px;
    padding: 35px 0 20px;
    border-radius: 6px 6px 0 0;
    border-bottom: 1px solid #D6DBE2;
    text-align: center;
  }
  .senmonSearchModalBox .modalContent .bigSelectBox {
    display: flex;
    flex-wrap: wrap;
  }
  .senmonSearchModalBox .modalContent .bigSelectBox .tab {
    width: 280px;
    background-color: #fff;
  }
  .senmonSearchModalBox .modalContent .bigSelectBox .tab li {
    color: #333;
    font-size: 14px;
    font-weight: 600;
    line-height: normal;
    letter-spacing: -0.28px;
    border-bottom: 1px solid #D6DBE2;
    position: relative;
  }
  .senmonSearchModalBox .modalContent .bigSelectBox .tab li::after {
    content: "";
    display: block;
    width: 15px;
    height: 10px;
    background: url("https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-arrow-blue.svg") no-repeat;
    background-size: contain;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%) rotate(-90deg);
  }
  .senmonSearchModalBox .modalContent .bigSelectBox .tab li strong {
    background: #fff;
    text-align: center;
    color: #333;
    font-size: 12px;
    padding: 6px 0;
    border-bottom: 1px solid #D6DBE2;
    display: block;
  }
  .senmonSearchModalBox .modalContent .bigSelectBox .tab li span {
    font-weight: bold;
    padding: 10px 20px;
    display: block;
    text-decoration: none;
    cursor: pointer;
  }
  .senmonSearchModalBox .modalContent .bigSelectBox .tab li.on {
    background-color: #E5F8FE;
  }
  .senmonSearchModalBox .modalContent .bigSelectBox .tab li:last-child {
    border-bottom: none;
  }
  .senmonSearchModalBox .modalContent .bigSelectBox .content {
    overflow: auto;
  }
  .senmonSearchModalBox .modalContent .bigSelectBox .box {
    line-height: 1;
    display: none;
  }
  .senmonSearchModalBox .modalContent .bigSelectBox .box.on {
    display: block;
  }
  .senmonSearchModalBox .modalContent .bigSelectBox .box input {
    line-height: 1;
  }
  .senmonSearchModalBox .modalContent .bigSelectBox .box label {
    display: inline-block;
    cursor: pointer;
    position: relative;
    padding: 0;
  }
  .senmonSearchModalBox .modalContent .bigSelectBox .box label input {
    display: none;
  }
  .senmonSearchModalBox .modalContent .bigSelectBox .box label input:checked + span {
    background: url("https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-checkbox-checked.svg") left top no-repeat;
    background-size: 22px 22px;
  }
  .senmonSearchModalBox .modalContent .bigSelectBox .box label span {
    background: url("https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-checkbox.svg") left top no-repeat;
    background-size: 22px 22px;
    display: inline-block;
    padding-left: 32px;
    font-size: 14px;
    line-height: 22px;
  }
  .senmonSearchModalBox .modalContent .bigSelectBox .box .ttl {
    padding: 20px 20px 15px 20px;
    background-color: #E5F8FD;
  }
  .senmonSearchModalBox .modalContent .bigSelectBox .box .toggle {
    display: none;
  }
  .senmonSearchModalBox .modalContent .inputList {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
    padding: 15px 20px 10px;
    background-color: #E5F8FD;
  }
  .senmonSearchModalBox .modalContent .inputList li {
    width: calc(50% - 10px);
    color: #333;
    font-size: 14px;
    font-weight: 400;
    line-height: 21px;
  }
  .senmonSearchModalBox .modalContent .inputList li label {
    display: inline-block;
    cursor: pointer;
    position: relative;
  }
  .senmonSearchModalBox .modalContent .inputList li label input {
    display: none;
  }
  .senmonSearchModalBox .modalContent .btnList {
    width: 100%;
    letter-spacing: -0.4em;
    padding: 20px;
    border-top: 1px solid #D6DBE2;
    text-align: center;
  }
  .senmonSearchModalBox .modalContent .btnList li {
    font-size: 16px;
    letter-spacing: 0;
    display: inline-block;
  }
  .senmonSearchModalBox .modalContent .btnList li a {
    display: block;
    text-decoration: none;
  }
  .senmonSearchModalBox .modalContent .btnList li a span {
    font-weight: bold;
  }
  .senmonSearchModalBox .modalContent .btnList li.setBtn a {
    background: url(https://manabi.benesse.ne.jp/senmon/resources/img/ico-arrow_white_001.svg) right 10px center no-repeat #009DFF;
    background-size: 12px 16px;
    color: #fff;
    padding: 0 33px 0 20px;
    height: 48px;
    line-height: 48px;
    font-size: 16px;
    border-radius: 6px;
    width: 295px;
    box-shadow: 0px 3px 0px 0px rgba(0, 0, 0, 0.1);
  }
  .senmonSearchModalBox .modalContent .btnList li.clearBtn a {
    position: absolute;
    right: 77px;
    bottom: 20px;
    height: 48px;
    line-height: 48px;
    text-decoration: underline;
  }
  .senmonSearchModalBox .modalContent .scheduleList {
    letter-spacing: -0.4em;
    text-align: center;
    background: #e6f7ff;
    margin: 0 20px 25px 20px;
    padding: 30px 0;
  }
  .senmonSearchModalBox .modalContent .scheduleList li {
    letter-spacing: 0;
    display: inline-block;
    background: url("https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-schedule-blue.svg") left center no-repeat;
    background-size: 27px 25px;
    padding: 2px 0 2px 33px;
  }
  .senmonSearchModalBox .modalContent .scheduleList li:first-child:after {
    content: "〜";
    display: inline-block;
    color: #293b60;
    font-weight: bold;
    padding: 0 16px;
  }
  .senmonSearchModalBox .modalContent .scheduleList li input {
    border: 1px solid #D6DBE2;
    border-radius: 5px;
    background: #fff;
    box-shadow: none;
    height: 40px;
    line-height: 40px;
    width: 120px;
    padding: 0 13px;
    box-sizing: border-box;
    text-align: center;
  }
  .senmonSearchModalBox.holdingDateSelectBox .modalContent .content .inputList, .senmonSearchModalBox.tokuchoSelectBox .modalContent .content .inputList {
    padding: 20px;
  }
  .senmonSearchModalBox.holdingDateSelectBox .modalContent .content .inputList li label input:checked + span, .senmonSearchModalBox.tokuchoSelectBox .modalContent .content .inputList li label input:checked + span {
    background: url("https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-radio-checked.svg") left center no-repeat;
    background-size: 22px 22px;
  }
  .senmonSearchModalBox.holdingDateSelectBox .modalContent .content .inputList li label span, .senmonSearchModalBox.tokuchoSelectBox .modalContent .content .inputList li label span {
    background: url("https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-radio.svg") left center no-repeat;
    background-size: 22px 22px;
  }
  .senmonSearchModalBox.eventCategorySelectBox .modalContent .btnList, .senmonSearchModalBox.tokuchoSelectBox .modalContent .btnList {
    padding: 20px;
    width: 100%;
    box-sizing: border-box;
    position: initial;
  }
  .senmonSearchModalBox.areaSelectBox .modalContent .bigSelectBox .content {
    width: calc(100% - 280px);
    background-color: #E5F8FD;
  }
  .senmonSearchModalBox.jobSelectBox .modalContent .bigSelectBox .content {
    width: calc(100% - 280px);
    background-color: #E5F8FD;
  }
  .senmonSearchModalBox.campusBox .modalTtl span {
    display: block;
  }
  .senmonSearchModalBox.campusBox .modalTtl span:nth-child(2) {
    font-size: 12px;
    line-height: 1.5;
  }
  .senmonSearchModalBox.campusBox .modalContent .scheduleList {
    margin: 0;
    padding: 80px 0;
  }
}
@media (max-width: 705px) {
  .senmonSearchModalBox {
    background: #fff;
    overflow: hidden;
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000000;
    display: none;
    overflow: scroll;
  }
  .senmonSearchModalBox .overLay {
    display: none;
  }
  .senmonSearchModalBox .modalInner .modalClose {
    position: fixed;
    border: none;
    box-shadow: none;
    border-radius: 0;
    width: 17px;
    height: 17px;
    background: url("https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-close.svg") no-repeat;
    background-size: contain;
    text-indent: -9999px;
    top: 20px;
    right: 20px;
    cursor: pointer;
    z-index: 1000001;
  }
  .senmonSearchModalBox .modalTtl {
    background-color: #fff;
    padding: 0 13px;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 60px;
    box-sizing: border-box;
    z-index: 1000001;
    display: table;
    border-bottom: 1px solid #D6DBE2;
    text-align: center;
  }
  .senmonSearchModalBox .modalTtl span {
    display: table-cell;
    vertical-align: middle;
  }
  .senmonSearchModalBox .modalContent {
    padding: 61px 0 68px;
  }
  .senmonSearchModalBox .modalContent .tab {
    display: none;
  }
  .senmonSearchModalBox .modalContent .content .ttl {
    display: none;
  }
  .senmonSearchModalBox .modalContent .content .toggle {
    padding: 20px;
    border-bottom: 1px solid #D6DBE2;
    font-size: 16px !important;
    font-weight: bold;
    position: relative;
  }
  .senmonSearchModalBox .modalContent .content .toggle::after {
    content: "";
    position: absolute;
    width: 15px;
    height: 10px;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    background: url("https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-arrow-blue.svg") no-repeat;
    background-size: 15px 10px;
  }
  .senmonSearchModalBox .modalContent .content .toggle.open::after {
    top: 53%;
    transform: translateY(-50%) rotate(180deg);
  }
  .senmonSearchModalBox .modalContent .content .toggle label {
    pointer-events: none;
  }
  .senmonSearchModalBox .modalContent .content .toggle label input {
    display: none;
  }
  .senmonSearchModalBox .modalContent .content .inputList {
    display: none;
    padding: 0 13px;
    color: #333;
    font-size: 14px;
    font-weight: 400;
    line-height: 21px;
  }
  .senmonSearchModalBox .modalContent .content .inputList li {
    width: calc((100% - 20px) / 2);
  }
  .senmonSearchModalBox .modalContent .content .inputList li label {
    display: block;
    position: relative;
  }
  .senmonSearchModalBox .modalContent .content .inputList li label input {
    margin: 0;
    padding: 0;
    background: none;
    border: none;
    border-radius: 0;
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -10px;
  }
  .senmonSearchModalBox .modalContent .content .inputList li label input:checked + span {
    background: url("https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-checkbox-checked.svg") left top no-repeat;
    background-size: 22px;
  }
  .senmonSearchModalBox .modalContent .content .inputList li label span {
    display: block;
    padding-left: 32px;
    background: url("https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-checkbox.svg") left top no-repeat;
    background-size: 22px;
    line-height: 22px;
  }
  .senmonSearchModalBox .modalContent .btnList {
    padding: 10px;
    padding-top: 30px;
    width: 100%;
    box-sizing: border-box;
    position: fixed;
    bottom: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #fff;
  }
  .senmonSearchModalBox .modalContent .btnList li a {
    display: block;
    text-align: center;
  }
  .senmonSearchModalBox .modalContent .btnList li a span {
    font-weight: bold;
  }
  .senmonSearchModalBox .modalContent .btnList li.setBtn {
    font-size: 17px;
  }
  .senmonSearchModalBox .modalContent .btnList li.setBtn a {
    background: url(https://manabi.benesse.ne.jp/senmon/resources/img/ico-arrow_white_001.svg) right 10px center no-repeat #009DFF;
    background-size: 12px 16px;
    color: #fff;
    padding: 12px 10px 12px 10px;
    font-size: 16px;
    border-radius: 6px;
    width: 217px;
    height: 48px;
    text-align: left;
    text-decoration: none;
    box-shadow: 0px 3px 0px 0px rgba(0, 0, 0, 0.1);
  }
  .senmonSearchModalBox .modalContent .btnList li.clearBtn {
    font-size: 16px;
  }
  .senmonSearchModalBox .modalContent .btnList li.clearBtn a {
    height: 48px;
    line-height: 48px;
  }
  .senmonSearchModalBox .modalContent .btnList li.clearBtn a:hover {
    text-decoration: underline;
    color: initial;
  }
}
@media (max-width: 705px) and (hover: hover) {
  .senmonSearchModalBox .modalContent .btnList li.clearBtn a:hover {
    text-decoration: none;
    color: #009DFF;
  }
}
@media (max-width: 705px) {
  .senmonSearchModalBox .modalContent .btnList li:nth-child(2) {
    margin-left: 30px;
  }
  .senmonSearchModalBox .modalContent .scheduleList {
    letter-spacing: -0.4em;
    text-align: center;
    background: #e6f7ff;
    margin: 0 15px;
    padding: 15px 0;
  }
  .senmonSearchModalBox .modalContent .scheduleList li {
    letter-spacing: 0;
    display: inline-block;
    background: url("https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-schedule-blue.svg") left center no-repeat;
    background-size: 19px auto;
    padding: 2px 0 2px 33px;
  }
  .senmonSearchModalBox .modalContent .scheduleList li:first-child:after {
    content: "〜";
    display: inline-block;
    color: #293b60;
    font-weight: bold;
    padding: 0 8px;
  }
  .senmonSearchModalBox .modalContent .scheduleList li input {
    border: 1px solid #D6DBE2;
    border-radius: 5px;
    background: #fff;
    box-shadow: none;
    height: 40px;
    line-height: 40px;
    width: 120px;
    padding: 0 5px;
    box-sizing: border-box;
    font-size: 16px;
    text-align: center;
  }
  .senmonSearchModalBox.holdingDateSelectBox .modalContent .content .inputList, .senmonSearchModalBox.eventCategorySelectBox .modalContent .content .inputList, .senmonSearchModalBox.areaSelectBox .modalContent .content .inputList, .senmonSearchModalBox.tokuchoSelectBox .modalContent .content .inputList {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    padding: 20px;
    background-color: #E5F8FD;
  }
  .senmonSearchModalBox.holdingDateSelectBox .modalContent .content .inputList, .senmonSearchModalBox.eventCategorySelectBox .modalContent .content .inputList, .senmonSearchModalBox.tokuchoSelectBox .modalContent .content .inputList {
    background-color: #fff;
  }
  .senmonSearchModalBox.holdingDateSelectBox .modalContent .btnList, .senmonSearchModalBox.tokuchoSelectBox .modalContent .btnList {
    padding: 10px;
    padding-top: 30px;
    width: 100%;
    box-sizing: border-box;
    position: initial;
    bottom: initial;
    left: initial;
  }
  .senmonSearchModalBox.holdingDateSelectBox .modalContent .content .inputList li label input:checked + span, .senmonSearchModalBox.tokuchoSelectBox .modalContent .content .inputList li label input:checked + span {
    background: url("https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-radio-checked.svg") left center no-repeat;
    background-size: 22px;
  }
  .senmonSearchModalBox.holdingDateSelectBox .modalContent .content .inputList li label span, .senmonSearchModalBox.tokuchoSelectBox .modalContent .content .inputList li label span {
    background: url("https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-radio.svg") left center no-repeat;
    background-size: 22px;
  }
  .senmonSearchModalBox.eventCategorySelectBox .modalContent .btnList, .senmonSearchModalBox.tokuchoSelectBox .modalContent .btnList {
    padding: 10px;
    padding-top: 0;
    width: 100%;
    box-sizing: border-box;
    position: initial;
    bottom: initial;
    left: initial;
  }
  .senmonSearchModalBox.eventCategorySelectBox .modalContent .content .inputList li, .senmonSearchModalBox.tokuchoSelectBox .modalContent .content .inputList li {
    width: 100%;
  }
  .senmonSearchModalBox.areaSelectBox .modalContent .btnList {
    border-top: 1px solid #D6DBE2;
    padding: 20px 0;
  }
  .senmonSearchModalBox.areaSelectBox .modalContent .bigSelectBox .content {
    padding-bottom: 20px;
  }
  .senmonSearchModalBox.areaSelectBox .content .inputList li:first-child {
    width: 100%;
    padding-bottom: 10px;
  }
  .senmonSearchModalBox.jobSelectBox .modalContent .btnList {
    border-top: 1px solid #D6DBE2;
    padding: 20px 0;
  }
  .senmonSearchModalBox.jobSelectBox .modalContent .bigSelectBox .content {
    padding-bottom: 20px;
  }
  .senmonSearchModalBox.jobSelectBox .content .inputList {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    gap: 20px;
    padding: 20px;
    background-color: #E5F8FD;
  }
  .senmonSearchModalBox.jobSelectBox .content .inputList li {
    width: 100%;
  }
  .senmonSearchModalBox.jobSelectBox .content .inputList li:first-child {
    padding-bottom: 10px;
  }
  .senmonSearchModalBox.campusBox .modalTtl {
    padding: 10px;
  }
  .senmonSearchModalBox.campusBox .modalTtl span {
    display: block;
  }
  .senmonSearchModalBox.campusBox .modalTtl span:nth-child(2) {
    font-size: 12px;
    line-height: 1.5;
  }
  .senmonSearchModalBox.campusBox .modalContent .scheduleList {
    margin: 0;
    padding: 80px 0;
  }
  .senmonSearchModalBox.campusBox .modalContent .btnList {
    position: initial;
    bottom: initial;
    left: initial;
  }
  .senmonSearchModalBox.campusBox .modalInner .modalClose {
    top: 15px;
    right: 15px;
  }
}
.senmonSearchBox .btnList li a {
  display: block;
  height: 45px;
}

/* カレンダーカスタマイズ */
.ui-datepicker {
  width: auto;
}

.ui-widget-content {
  background: #fff;
  border-color: #ddd;
  color: #293b60;
  font-family: inherit;
  font-size: 14px;
  padding: 0 15px 15px;
}

.ui-widget-header {
  border-radius: 0;
  background: none;
  color: #293b60;
  font-size: 16px;
  border: none;
  padding: 15px 0 !important;
}

.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {
  width: 12px;
  height: 18px;
  background-size: contain !important;
  top: 50%;
  margin-top: -9px;
  border: none !important;
}

.ui-datepicker .ui-datepicker-prev {
  left: 10px;
  background: url(/senmon//resources/img/ico-arrow_gray_001.png) no-repeat;
}

.ui-datepicker .ui-datepicker-next {
  right: 10px;
  background: url(/senmon/resources/img/ico-arrow_gray_002.png) no-repeat;
}

.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span {
  background: none;
}

.ui-datepicker table {
  font-size: 14px;
  margin: 0;
  border-top: 1px solid #ddd;
}

.ui-datepicker th {
  background: #e6f7ff;
  border-bottom: 1px solid #ddd;
  border-right: 1px solid #ddd;
  padding: 13px;
  line-height: 1;
}

.ui-datepicker th:last-child {
  border-right: none;
}

.ui-datepicker td {
  border-collapse: collapse;
  border-bottom: 1px solid #ddd;
  border-right: 1px solid #ddd;
  text-align: center;
  padding: 0;
}

.ui-datepicker td:last-child {
  border-right: none;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
  border: none;
  background: none;
  color: #293b60;
  font-weight: normal;
  text-align: center;
  padding: 8px 0;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
  background: #009DFF;
  color: #fff;
  font-weight: bold;
}

table.staticTbl, table.transTbl_senmon {
  border-collapse: collapse;
  margin-bottom: 15px;
  background-color: #fff;
}

table.staticTbl thead th, table.transTbl_senmon thead th {
  background-color: #0291d7;
  text-align: left;
  vertical-align: middle;
  border: solid 1px #ddd;
  padding: 10px 15px;
  color: #fff;
  font-weight: 700;
}

table.staticTbl tbody th, table.transTbl_senmon tbody th {
  background-color: #f4f4f4;
  border: solid 1px #ddd;
  vertical-align: top;
  text-align: left;
  padding: 15px 15px 1px;
  color: #333;
  font-weight: 700;
}

table.staticTbl td, table.transTbl_senmon td {
  border: solid 1px #ddd;
  padding: 15px 15px 1px;
  vertical-align: top;
  text-align: left;
}

table.layoutTbl.w100per, table.staticTbl.w100per, table.transTbl_senmon.w100per {
  width: 100%;
}

table.transTbl_senmon td.event_message__text {
  display: block !important;
}

@media (max-width: 705px) {
  /* カレンダーカスタマイズ */
  .ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
    border-radius: 0;
  }
  #ui-datepicker-div {
    left: 0 !important;
    top: 60px !important;
  }
  .ui-datepicker {
    width: auto;
  }
  .ui-widget-content {
    background: #fff;
    border-color: #ddd;
    color: #293b60;
    font-family: inherit;
    font-size: 14px;
    padding: 0 15px 15px;
    width: 100%;
    border: none;
    box-sizing: border-box;
    z-index: 999;
  }
  .ui-widget-header {
    border-radius: 0;
    background: none;
    color: #293b60;
    font-size: 16px;
    border: none;
    padding: 15px 0 !important;
  }
  .ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {
    width: 12px;
    height: 18px;
    background-size: contain !important;
    top: 50%;
    margin-top: -9px;
    border: none !important;
  }
  .ui-datepicker table {
    font-size: 14px;
    margin: 0;
    border-top: 1px solid #ddd;
  }
  .ui-datepicker th {
    background: #e6f7ff;
    border-bottom: 1px solid #ddd;
    border-right: 1px solid #ddd;
    padding: 13px;
    line-height: 1;
  }
  .ui-datepicker th:last-child {
    border-right: none;
  }
  .ui-datepicker td {
    border-collapse: collapse;
    border-bottom: 1px solid #ddd;
    border-right: 1px solid #ddd;
    text-align: center;
    padding: 0;
  }
  .ui-datepicker td:last-child {
    border-right: none;
  }
  .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    border: none;
    background: none;
    color: #293b60;
    font-weight: normal;
    text-align: center;
    padding: 8px 0;
  }
  .ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    background: #009DFF;
    color: #fff;
    font-weight: bold;
  }
  #contents .senmonSearchBoxIn .senmonSearchBox .searchBox.detailSearchBox .btnArea .searchBtnList {
    margin-top: 35px;
  }
  .senmonSearchBoxIn .senmonSearchBox .nameSearchBox.searchBox .inputIn input {
    font-size: 16px;
  }
  table.staticTbl, table.transTbl_senmon {
    border-collapse: collapse;
    margin-bottom: 15px;
    background-color: #fff;
  }
  table.staticTbl thead th, table.transTbl_senmon thead th {
    background-color: #0291d7;
    text-align: left;
    vertical-align: middle;
    padding: 10px 15px;
    font-weight: 700;
    color: #fff;
    border: solid 1px #ddd;
  }
  table.staticTbl tbody th, table.transTbl_senmon tbody th {
    background-color: #f4f4f4;
    border: solid 1px #ddd;
    vertical-align: top;
    text-align: left;
    padding: 15px 15px 1px;
    font-weight: 700;
  }
  table.staticTbl td, table.transTbl_senmon td {
    border: solid 1px #ddd;
    padding: 15px 15px 1px;
    vertical-align: top;
    text-align: left;
  }
  table.transTbl_senmon {
    display: block;
    margin: 0 auto 15px;
    width: auto !important;
    background-color: #fff;
    border: 0 none;
    border-bottom: solid 1px #ddd;
  }
  table.transTbl_senmon tbody, table.transTbl_senmon tfoot, table.transTbl_senmon thead, table.transTbl_senmon tr {
    width: auto;
    display: block;
  }
  table.transTbl_senmon th {
    width: auto !important;
    display: block !important;
    background-color: #f4f4f4;
    border: solid 1px #ddd;
    border-bottom: 0 none !important;
    vertical-align: top;
    text-align: left;
    padding: 10px 10px 1px;
    position: relative;
  }
  table.transTbl_senmon th p {
    padding-bottom: 10px !important;
  }
  table.transTbl_senmon td {
    width: auto !important;
    display: block;
    border: solid 1px #ddd;
    border-bottom: 0 none !important;
    padding: 15px 10px 1px;
    vertical-align: top;
    text-align: left;
  }
  table.layoutTbl.w100per, table.staticTbl.w100per, table.transTbl_senmon.w100per {
    width: 100%;
  }
  th.event_message__title::after {
    content: "";
    background: url(https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-arrow-blue.svg) center no-repeat;
    background-size: contain;
    position: absolute;
    width: 10px;
    height: 10px;
    right: 20px;
    top: 50%;
    transform: translateY(-50%) rotate(0);
    transition: transform 0.3s ease;
  }
  th.event_message__title.is-active:after {
    transform: translateY(-50%) rotate(-180deg);
  }
  th.event_message__title p br {
    display: none;
  }
}
.searchBoxArea .searchBoxArea-form .searchBox {
  margin: 0 auto;
  max-width: 620px;
}
.searchBoxArea .searchBoxArea-form .searchBox .btnList {
  border: 2px solid #D6DBE2;
  border-radius: 6px;
  overflow: hidden;
}
@media (min-width: 706px) {
  .searchBoxArea .searchBoxArea-form .searchBox .btnList {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
  }
}
.searchBoxArea .searchBoxArea-form .searchBox .btnList li {
  border-bottom: 2px solid #D6DBE2;
  border-right: 2px solid #D6DBE2;
  transition: opacity 0.3s ease;
}
@media (max-width: 705px) {
  .searchBoxArea .searchBoxArea-form .searchBox .btnList li {
    display: flex;
    border-right: none;
    border-bottom: 2px solid #D6DBE2;
  }
}
.searchBoxArea .searchBoxArea-form .searchBox .btnList li:nth-child(2n) {
  border-right: none;
}
.searchBoxArea .searchBoxArea-form .searchBox .btnList li:nth-last-child(-n+2) {
  border-bottom: none;
}
@media (max-width: 705px) {
  .searchBoxArea .searchBoxArea-form .searchBox .btnList li:nth-last-child(-n+2) {
    border-bottom: 2px solid #D6DBE2;
  }
}
@media (max-width: 705px) {
  .searchBoxArea .searchBoxArea-form .searchBox .btnList li:last-child {
    border-bottom: none;
  }
}
@media (hover: hover) {
  .searchBoxArea .searchBoxArea-form .searchBox .btnList li:hover {
    opacity: 0.7;
  }
}
.searchBoxArea .searchBoxArea-form .searchBox .btnList li a {
  display: block;
  color: #333;
  font-size: 16px;
  font-weight: 600;
  line-height: 40px;
  text-decoration: none;
  background: #fff;
  width: 100%;
  position: relative;
  height: 40px;
}
@media (min-width: 706px) {
  .searchBoxArea .searchBoxArea-form .searchBox .btnList li a {
    padding: 0 26px 0 38px;
  }
}
@media (max-width: 705px) {
  .searchBoxArea .searchBoxArea-form .searchBox .btnList li a {
    padding: 0 26px 0 44px;
  }
}
.searchBoxArea .searchBoxArea-form .searchBox .btnList li a::before {
  content: "";
  position: absolute;
  left: 8px;
  top: 50%;
  transform: translateY(-50%);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
@media (min-width: 706px) {
  .searchBoxArea .searchBoxArea-form .searchBox .btnList li a::before {
    width: 20px;
    height: 20px;
  }
}
@media (max-width: 705px) {
  .searchBoxArea .searchBoxArea-form .searchBox .btnList li a::before {
    width: 24px;
    height: 24px;
  }
}
.searchBoxArea .searchBoxArea-form .searchBox .btnList li a:after {
  content: "";
  position: absolute;
  width: 11px;
  height: 11px;
  top: 50%;
  transform: translateY(-50%) rotate(-90deg);
  background: url(https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-arrow-blue.svg) no-repeat center;
  background-size: contain;
}
@media (min-width: 706px) {
  .searchBoxArea .searchBoxArea-form .searchBox .btnList li a:after {
    right: 15px;
  }
}
@media (max-width: 705px) {
  .searchBoxArea .searchBoxArea-form .searchBox .btnList li a:after {
    right: 8px;
  }
}
.searchBoxArea .searchBoxArea-form .searchBox .btnList li:nth-child(1) a::before {
  background-image: url(https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-schedule-blue.svg);
}
.searchBoxArea .searchBoxArea-form .searchBox .btnList li:nth-child(2) a::before {
  background-image: url(https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-map-blue.svg);
}
.searchBoxArea .searchBoxArea-form .searchBox .btnList li:nth-child(3) a::before {
  background-image: url(https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-profession-blue.svg);
}
.searchBoxArea .searchBoxArea-form .searchBox .btnList li:nth-child(4) a::before {
  background-image: url(https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-eventType-blue.svg);
}
.searchBoxArea .searchBoxArea-form .searchBox .btnArea .setBtn {
  position: relative;
}
.searchBoxArea .searchBoxArea-form .searchBox .btnArea .setBtn .resultNumber {
  position: absolute;
  z-index: 1;
  width: 165px;
  height: 26px;
  left: 0;
  right: 0;
  margin: auto;
  border-radius: 5px;
  background: #fff;
  border: 2px solid #55c994;
  color: #333;
  font-weight: 700;
  font-size: 12px;
  line-height: 16px;
  text-align: center;
  padding: 2px 0;
  display: none;
}
@media (min-width: 706px) {
  .searchBoxArea .searchBoxArea-form .searchBox .btnArea .setBtn .resultNumber {
    top: -20px;
  }
}
@media (max-width: 705px) {
  .searchBoxArea .searchBoxArea-form .searchBox .btnArea .setBtn .resultNumber {
    top: -20px;
  }
}
.searchBoxArea .searchBoxArea-form .searchBox .btnArea .setBtn .resultNumber:after {
  content: "";
  /* display: block; */
  position: absolute;
  width: 0;
  height: 0;
  bottom: -5px;
  left: 50%;
  border-style: solid;
  border-width: 5px 3px 0;
  border-color: #fff transparent transparent;
  margin-left: -3px;
}
.searchBoxArea .searchBoxArea-form .searchBox .btnArea .setBtn .resultNumber:before {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 8px 5px 0;
  border-color: #55c994 transparent transparent;
  position: absolute;
  content: "";
  /* display: block; */
  bottom: -8px;
  left: 50%;
  margin-left: -5px;
}
.searchBoxArea .searchBoxArea-form .searchBox .btnArea .setBtn .resultNumber strong {
  font-size: 16px;
  color: #333;
}
.searchBoxArea .searchBoxArea-form .searchBox .btnArea .setBtn .conditionSearch {
  margin-top: 25px;
}
.searchBoxArea .searchBoxArea-form .searchBox .btnArea .setBtn .conditionSearch a {
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  border-radius: 6px;
  background: #009DFF;
  box-shadow: 0px 3px 0px 0px rgba(0, 0, 0, 0.1);
  text-align: center;
  font-size: 16px;
  font-weight: 600;
  line-height: 20px;
  padding: 10px 0;
  text-decoration: none;
  height: 48px;
  position: relative;
}
@media (min-width: 706px) {
  .searchBoxArea .searchBoxArea-form .searchBox .btnArea .setBtn .conditionSearch a {
    width: 335px;
  }
}
@media (max-width: 705px) {
  .searchBoxArea .searchBoxArea-form .searchBox .btnArea .setBtn .conditionSearch a {
    width: 100%;
  }
}
.searchBoxArea .searchBoxArea-form .searchBox .btnArea .setBtn .conditionSearch a::after {
  content: "";
  position: absolute;
  width: 11px;
  height: 11px;
  right: 13px;
  top: 50%;
  transform: translateY(-50%) rotate(90deg);
  background: url(https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-arrow-white.svg) center no-repeat;
  background-size: contain;
}
@media (hover: hover) {
  .searchBoxArea .searchBoxArea-form .searchBox .btnArea .setBtn .conditionSearch a:hover {
    transform: translateY(3px);
    box-shadow: 0 0 0 rgba(0, 0, 0, 0.1);
  }
}
.searchBoxArea .searchBoxArea-form .searchBox .btnArea .clearBtn {
  text-align: center;
}
@media (min-width: 706px) {
  .searchBoxArea .searchBoxArea-form .searchBox .btnArea .clearBtn {
    margin-top: 20px;
  }
}
@media (max-width: 705px) {
  .searchBoxArea .searchBoxArea-form .searchBox .btnArea .clearBtn {
    margin-top: 24px;
  }
}
.searchBoxArea .searchBoxArea-form .searchBox .btnArea .clearBtn a {
  font-size: 12px;
  font-weight: 400;
  line-height: 12px;
}
@media (max-width: 705px) {
  .searchBoxArea .searchBoxArea-form .searchBox .btnArea .clearBtn a {
    font-size: 13px;
    line-height: 16px;
  }
}
.searchBoxArea .searchBoxArea-form .searchBox .btnArea .clearBtn a:hover {
  text-decoration: underline;
  color: initial;
}
@media (hover: hover) {
  .searchBoxArea .searchBoxArea-form .searchBox .btnArea .clearBtn a:hover {
    text-decoration: none;
    color: #009DFF;
  }
}

.ocContainer {
  width: 100%;
  max-width: 1050px;
}
@media (min-width: 706px) {
  .ocContainer {
    padding: 0 10px;
    margin: 80px auto;
  }
}
@media (max-width: 705px) {
  .ocContainer {
    padding: 0 20px;
    margin: 60px auto 80px;
  }
}
#content .contentsTitle.study {
  margin-top: 60px;
}
/* 職学ボタン */
@media (min-width: 706px) {
  .shokugakuContainer-btn {
    margin: 30px 0 0;
  }
  #content .shokugakuContainer-btn .iconBtn {
    max-width: none;
    width: auto;
  }
  .shokugakuContainer-btn .iconBtn .iconBtn-icon {
    max-width: 82px;
    margin-right: 2%;
  }
}
@media (max-width: 705px) {
  .shokugakuContainer-btn {
    margin: 30px 0 0;
    padding: 0 15px;
  }
  #content .shokugakuContainer-btn .iconBtn {
    max-width: none;
    width: auto;
  }
  .shokugakuContainer-btn .iconBtn .iconBtn-icon {
    max-width: 82px;
    margin-right: 2%;
  }
}
/* 職学ボタン */